<?xml version = '1.0' encoding = 'UTF-8'?>
<Relation class="oracle.dbtools.crest.model.design.logical.Relation" name="PK_USUARIO_PLAYLIST" directorySegmentName="seg_0" id="1EBE6354-C035-5241-D86E-D6F0FA4B5CDB">
<createdBy>logonrmlocal</createdBy>
<createdTime>2022-05-25 00:52:33 UTC</createdTime>
<ownerDesignName>Checkpoint 3 PWB</ownerDesignName>
<engineerTo>
<item key="2E5B643E-B20B-B27B-74DB-7AD78089BB08" value="true"/>
</engineerTo>
<sourcePk>5AE0E911-6681-514F-FC22-934866D7EE0E</sourcePk>
<identifying>true</identifying>
<optionalSource>true</optionalSource>
<optionalTarget>false</optionalTarget>
<sourceCardinality>1</sourceCardinality>
<sourceEntity>E3E13AB5-EB40-640A-CECC-8151730C7672</sourceEntity>
<targetCardinalityString>*</targetCardinalityString>
<targetEntity>A8FF1F8B-0563-9516-F441-2499EDAA6027</targetEntity>
<transferable>true</transferable>
<deleteRule>NO ACTION</deleteRule>
</Relation>
